
/* N/A */
"8E3-V4-iVD.title" = "N/A";

/* not set */
"C9O-06-1g2.title" = "não definido";

/* Minor */
"CE7-f1-5Rc.title" = "Minor";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "Script";

/* Upper */
"Yle-Yx-s6e.title" = "Upper";

/* Lower */
"a3I-fz-Cdq.title" = "Lower";

/* SC */
"a3x-L7-QoN.title" = "SC";

/* Glyph Details */
"cFm-o5-FAu.title" = "Glyph Details";

/* Cancel */
"cTl-qV-KdM.title" = "Cancel";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "Categoria";

/* Case */
"r8m-Ih-JPl.title" = "Caixa";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Writing Direction";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "SubCategoria";

